| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::VersioningPromptUserSaveDialog Class Reference
Inheritance diagram for Digikam::VersioningPromptUserSaveDialog:

## Public Member Functions
| VersioningPromptUserSaveDialog (QWidget *const parent)
bool | newVersion () const
bool | shallDiscard () const
bool | shallSave () const